algorithm: GP
criterion: Calibration
criterion_final: 0.2642665008703868
dataset: PPBR
hparams:
  alpha: 5.768843172807018e-06
  kernel_coef0: 8.019053860064126e-05
  kernel_gamma: 0.15294770493341248
  kernel_metric: cosine
  n_restarts_optimizer: 6
representation: ChemBERTa
seed: 6
test_calibration_Spearman_0: 0.22626429796218872
test_calibration_Spearman_1: 0.1785256415605545
test_calibration_Spearman_2: 0.15904417634010315
test_calibration_Spearman_final: 0.22626429796218872
test_extra_mae_0: 2.1640713214874268
test_extra_mae_1: 2.2485268115997314
test_extra_mae_2: 1.988508701324463
test_extra_mae_final: 2.1640713214874268
test_extra_pearson_0: 0.08986781537532806
test_extra_pearson_1: 0.040954235941171646
test_extra_pearson_2: 0.10493277758359909
test_extra_pearson_final: 0.08986781537532806
test_extra_r2_0: -4.202001094818115
test_extra_r2_1: -3.741455554962158
test_extra_r2_2: -3.367358684539795
test_extra_r2_final: -4.202001094818115
test_extra_spearman_0: 0.10216955840587616
test_extra_spearman_1: 0.10239503532648087
test_extra_spearman_2: 0.11783467233181
test_extra_spearman_final: 0.10216955840587616
test_performance_MAE_0: 2.1640713214874268
test_performance_MAE_1: 2.2485268115997314
test_performance_MAE_2: 1.988508701324463
test_performance_MAE_final: 2.1640713214874268
train_val_split: Scaffold
trial_seed: 24187
val_calibration_Spearman_0: 0.366653174161911
val_calibration_Spearman_1: 0.19115608930587769
val_calibration_Spearman_2: 0.23499023914337158
val_calibration_Spearman_final: 0.366653174161911
val_extra_mae_0: 1.801286220550537
val_extra_mae_1: 1.883097529411316
val_extra_mae_2: 1.5809900760650635
val_extra_mae_final: 1.801286220550537
val_extra_pearson_0: 0.14038771390914917
val_extra_pearson_1: 0.25668662786483765
val_extra_pearson_2: 0.25205621123313904
val_extra_pearson_final: 0.14038771390914917
val_extra_r2_0: -5.452733039855957
val_extra_r2_1: -3.0707039833068848
val_extra_r2_2: -3.357697010040283
val_extra_r2_final: -5.452733039855957
val_extra_spearman_0: 0.09650436043739319
val_extra_spearman_1: 0.2518022954463959
val_extra_spearman_2: 0.2437964677810669
val_extra_spearman_final: 0.09650436043739319
val_performance_MAE_0: 1.801286220550537
val_performance_MAE_1: 1.883097529411316
val_performance_MAE_2: 1.5809900760650635
val_performance_MAE_final: 1.801286220550537
